displayName: Java 11 with Lombok
description: Java stack with OpenJDK 11, Maven 3.6 and Lombok 1.18
tags:
  - Java
  - OpenJDK
  - Maven
  - Lombok
  - UBI8
icon: /images/type-lombok.svg
links:
  v2: https://github.com/devspaces-samples/lombok-project-sample/tree/devspaces-3.5-rhel-8
  devWorkspaces:
    eclipse/che-theia/latest: /devfiles/java11-maven-lombok__lombok-project-sample/devworkspace-che-theia-latest.yaml
    eclipse/che-idea/latest: /devfiles/java11-maven-lombok__lombok-project-sample/devworkspace-che-idea-latest.yaml
    che-incubator/che-code/insiders: /devfiles/java11-maven-lombok__lombok-project-sample/devworkspace-che-code-insiders.yaml
    che-incubator/che-code/latest: /devfiles/java11-maven-lombok__lombok-project-sample/devworkspace-che-code-latest.yaml
